CXXTOOLS-CONFIG(1)

NAME
cxxtools-config - output compiler flags for cxxflags usage

SYNOPSIS
cxxtools-config [--libs] [--cxxflags] [--logging] [--properties app] [--logfile file] [--help] [--version]

DESCRIPTION
This manual page documents briefly the cxxtools-config command.

OPTIONS
This program's options starting with two dashes (`-'). A summary of options is included below.

--libs
    Output linker flags.

--cxxflags
    Output C++ preprocessor and compiler flags.

--logging
    Configured logging type.

--properties app
    Print logging properties template for application app.

--logfile file
    Set logfile to file in following --properties option.

--help
    Show summary of options.

--version
    Show version of program.

AUTHOR
cxxtools was written by Tommi Mäkitalo <tommi@maekitalo.de>.

This manual page was written by Kari Pahula <kaol@debian.org>, for the Debian project (but may be used by others).